html,body {line-height:125%; -webkit-text-size-adjust: 100%; color:black;font-family: "Open Sans","Arial",sans-serif;font-weight:400;text-rendering:optimizeLegibility;overflow-x:hidden;scroll-behavior:smooth}

body {margin:0;background-color:#f4faff;font-size:100%}
a:link, a:hover, a:visited {background-color:transparent;text-decoration:none;color:#87CEFA}
section {clear:both;padding:0px;margin:0px}

.row {zoom: 1; /* For IE 6/7 (trigger hasLayout) */}
.row {position:relative;max-width:1140px;margin:0 auto;padding:0}
.row:before, .row:after {content:"";display:table;}
.row:after {clear:both;}

b {font-weight: bolder;}
small {font-size:80%;}
.lrg {font-size:115%;line-height:130%}
img {border-style: none;}

.col, .colb {display: block;float:left;	margin: 1% 0 1% 1.6%;}
.col:first-child, .colb:first-child { margin-left: 1%; } /* all browsers except IE6 and lower */

/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col { 
		/*margin: 1% 0 1% 0;*/
        margin: .1%;
	}
}

/*  GRID OF TWO   ============================================================================= */
.span-2-of-2 {width: 65.5%}
.span-1-of-2 {width: 31.5%}
	.span-1of2 {width: 48.0%}

// .span-2-of-2 {position:relative;width:100%;}
// .span-1-of-2 {width: 49.2%;}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
// @media only screen and (max-width: 480px) {
	.span-2-of-2, .span-1-of-2 {width: 99%;}
}

/*  GRID OF THREE   ============================================================================= */
.span-3-of-3 {width: 100%;}
.span-2-of-3 {width: 66.13%;}
.span-1-of-3 {width: 32.26%}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 479px) {
	.span-3-of-3, .span-2-of-3,.span-1-of-3 {width: 100%;}
}

	.span-1-of3 {width: 31.0%}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 479px) {
	.span-1-of3 {width: 100%;}
}

/*  GRID OF FOUR   ============================================================================= */
.span-4-of-4 {width: 100%;}
.span-3-of-4 {width: 74.6%;}
.span-2-of-4 {width: 49.2%;}
.span-1-of-4 {width: 23.0%;// 23.8%}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
	.span-4-of-4, .span-3-of-4, .span-2-of-4, .span-1-of-4 {width: 100%;}
}

/*  STYLES   ============================================================================= */

#top-menu {position:fixed;width:100%;height:144px;max-width:1140px;padding:0;color:#fff;background:#044fad;background-image:url(https://www.thesecondwitness.com.au/wbdimages/bgtt.jpg);z-index:300}

#logo {position:relative;float:right;margin:0 4px 0 0;z-index:345}
#logop {position:relative;float:left;margin:0 0 0 4px;z-index:345}

.ttl {position:fixed;width:100%;max-width:1140px;text-align:center;color:#87CEFA;font-weight:bold;z-index:-200;text-shadow: 2px 2px black}
.ttl2 {font-size:80%}

h1 {font-size:2em;margin:0.1em 0;color:orange;font-weight:700;text-align:center}
h2 {color:#efefff;line-height:130%;text-align:center};font-weight:500}
h1,h2 {letter-spacing:1px;word-spacing:4px}
h3 {padding:10px;color:gold;font-weight:500;text-align:center;background-color:#044fad;background-image:url(https://www.thesecondwitness.com.au/wbdimages/bgtt.jpg)}
h4 {line-height:110%;margin-bottom:6px}
h5 {font-size:140%;line-height:135%;color:#044fad;text-align:center}

#h3pw h3 {padding:10px;color:navy;text-align:center;background-color:#f4faff;background-image:none}

p {font-size:105%}
.long-copypw {width:66%;margin:0 auto;text-align:left}
.long-copypw li {position:relative;left:-40px;list-style:none}
.long-copypw img {height:28px;width:auto}
	.long-copyg {width:54%;margin:10px auto;background-color:white;box-shadow: 1px 1px 1px #99a; -webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}
	.long-copyg img {padding:10px 0 10px 0}
	.tac {text-align:center}
	.tal {text-align:left}
	.tar {text-align:right}
	.fs80 {font-size: 80%}
	.fs90 {font-size:90%}
	.fs100 {font-size:100%}
	.twidth {width:96%;margin:2% auto}

	#wbd a:link, #wbd a:visited {color:#0033ff} #wbd a:hover {color:blue}


.print {font-size:14px}



.bgw {background-color:#fff;padding:16px;box-shadow: 1px 1px 4px #666; -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:8px}

.htxt {position:relative;top:0px;padding:0}
.brnz {background-color:#cf843a}
	.cllb {color:#87CEFA}
	.clr {color:#ff0000}
	.clm {color:maroon}
	.clb {color:black}
	.cln {color:navy}
	.cly {color:#ffff66}
	.clo {color:#ffa500}
.clc {color:cyan}
	.clw {color:white}
.slvrt {color:#c2c2c2}
	.gldt {color:#ffd90a}
	.clblu {color:#044fad}
	.clgr {color:#003300}
	.cllgry {color:#999999}
	.clm100 {color:maroon;font-size:100%}
	.clb100 {color:black;font-size:100%}
	.clb70 {color:black;font-size:70%;font-weight:400}
	.bgcly {color:#666;background-color:#ffcc00;padding:4px;border:1px dotted #aaa;line-height:180%}
	.bgclbl {color:#666;background-color:#99ccff;padding:4px;border:1px dotted #aaa;line-height:180%}
	.bgclgr {color:#666;background-color:#99ff99;padding:4px;border:1px dotted #aaa;line-height:180%}

	ul {list-style:none}
	.video {position:relative;padding-bottom:56.25%;height:0;margin:auto}
	.video iframe {position:absolute;top:0;left:0;width:100%;height:100%}

.col-25 {float:left;width:25%;margin-top:6px}
.col-75 {float:left;width:75%;margin-top:6px}

.container {display:inline-block;position:relative;padding-left:0;margin-bottom:12px;cursor:pointer;font-size:200%; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none}
.container input {position:absolute;opacity:0;cursor:pointer}
.checkmark {position:absolute;top:0;left:0;height:20px;width:20px;background-color:#99ccff;border:1px solid black;border-radius:12px}
.container:hover input ~ .checkmark {background-color:#ffcc99;border:1px solid #2196F3;border-radius:12px}
.container input:checked ~ .checkmark {background-color:#044fad;border:1px solid #044fad;border-radius:12px}
.checkmark:after {content: "";position:absolute;display:none}
.container input:checked ~ .checkmark:after {display: block}
.container .checkmark:after {left:6px;top:3px;width:5px;height:10px;border:solid white;border-width:0 3px 3px 0;border-radius:12px; -webkit-transform: rotate(45deg); -ms-transform:rotate(45deg);transform:rotate(45deg)}  

.table {font-size:105%;line-height:150%}

.goleft {position:relative;left:-20px}
.goleft li {width:105%}
.icon {display:inline-block;text-align:center;font-size:120%;margin-right:10px; /*alignment of icons and text*/ line-height:120%;vertical-align:middle;margin-top:-5px;border:none}
.icons {border:none}

	.btn:link,.btn:visited, input[type=submit] {display:inline-block;font-weight:300;text-decoration:none;border-radius:20px}

	.btn-full:link,.btn-full:visited, input[type=submit] {background-color:orange;border:2px solid gray;color:#000}

	.btn:hover,.btn:active, input[type=submit]:hover {background-color:#044fad;border:2px solid gray;color:#fefefe}

.btn-small:link, .btn-small:visited, .btn-small:active {display:inline-block;margin:0;padding:0 4px;font-size:70%;font-weight:300;text-decoration:none;border:none;border-radius:50px;color:#00008b;background-color:#fefefe}

.btn-small:hover {color:#fff;background-color:#000055}

	.box, .boxb, .boxc, .boxd, .boxe {margin: 0 0 10px 12px;background-color:white;height:100%;box-shadow: 1px 1px 4px #999; -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:8px}

	.box img {height:300px;width:auto;border:1px solid black;margin-bottom:10px;box-shadow: 5px 5px 20px #333}

	.boxb img {width:540px;height:auto;border:none;margin-bottom:10px}
	.boxc img {width:98%;height:auto;border:none;margin-bottom:10px}
	.boxd img {width:98%;height:auto;border:none}
	.box h4 {font-size:100%}
	.box p {font-size:100%;line-height:110%}
	.boxd .bio-detail, .bio-photo {height:100%}
	.boxe .bio-detail, .boxe .bio-photo {height:100%}
.boxf .bio-detail {width:97%;height:100%;text-align:left;padding-left:2%;margin-left:1px}
.boxfr .bio-photo {height:100%}
.bkcptn {font-size:100%}

	.books .box {text-align:center;margin-bottom:20px}
	.books .box img {width:50%;max-width:178px;height:auto;border:none;box-shadow:none}
	.books .box h4 {text-align:center;padding-left:22px;margin-top:4px;font-size:100%;line-height:115%}
	.books .box .bio-detail {text-align:left;line-height:140%;padding-left:4px;font-size:90%}
	.books .box .bio-detail img {max-width:16px;max-height:16px;margin-bottom:3px}

.author-box {background-color:white;border-radius:7px; -webkit-box-shadow: 1px 1px 4px #999;box-shadow: 1px 1px 4px #999;margin-bottom:12px;text-align:left}
.author-box h4 {padding-bottom:4px}
.author-box div:first-of-type {padding-left:0px}
.author-box div {padding-left:10px}
.author-box p {padding-left:10px}
	.bio-photo img {width:98%;padding:6px 2px 2px 2px}
	.bio-detail {margin-top:2px}
	.bio-detail:last-of-type {padding-bottom:6px}
	.bio-detail img {max-width:22px;max-height:22px}

	.footer {color:#fff;border:1px solid #0f0f0f;background-color:#044fad;text-align:center;background-image:url(https://www.thesecondwitness.com.au/wbdimages/bgtt.jpg)}
	.fmen {margin:20px 0 10px 0;font-size:90%}
	.fmen ul {margin:0;padding:0;list-style:none}
	.fmen li {display:inline-block;padding:0 7px 0 7px}
	.fmen li a:link,.fmen li a:visited {color:#fff;padding:8px 0px;text-decoration:none;border-bottom: 2px solid transparent}
	.fmen li a:hover,.footer-nav li a:active {border-bottom:2px solid transparent}

	.wbd, .attsg {text-align:left}
	.wbd img, .attsg img {width:auto;float:left}

	#st {position:absolute;top:-1000px;left:-1000px;z-index:-123}


form {font-size:100%;line-height:1.5}
button {display:inline-block;margin:15px 5px 15px 5px;font-weight:300;text-decoration:none;border-radius:200px;color:#fff; -webkit-transition:background-color 0.2s, border 0.2s;transition:background-color 0.2s, border 0.2s;background-color:#00008b;border:2px solid #00008b;font-size:110%}
button:hover {background-color:#ffff55;border:2px solid #000055;color:#111}

	.fnapc {position:relative;border-radius:17px;background-color:#f2f2f2;padding:20px;max-width:900px;margin:0 auto;font-size:100%;border:1px solid}
	.fnapc label {padding:12px 12px 12px 0;display:inline-block}
	.fnapc input[type=text] {width:98%;padding:12px;border:1px solid #ccc;border-radius:7px;resize:vertical}
	.fnapc select {width:60%;padding:12px;border:1px solid #ccc;border-radius:7px;resize:vertical}

	.bw, .bw1, .bw2, .bw3, .bw5, .bw6, .bwt {position:relative;float:left;text-align:center;padding-top:6px}
	.bw, .bw1, .bw2, .bw3, .bw5, .bw6 {background-color:#fff;border-radius:12px;border:1px solid #044fad}
.bwt {background-color:none}

	.bw1, .bw2, .bw3, .bw5, .bw6, .bwt {margin:0 20px 20px 0} 
	.va {position:relative}
	.albc {position:relative}
	.ccab {clear:both}

	.orderB .bw img {width:60px;height:100px}
	.orderB .bw1 img {width:60px;height:100px}
	.orderB .bw2 img {width:237px;height:100px}
	.orderB .bw3 img {width:180px;height:100px}
	.orderB .bw5 img {width:300px;height:100px}
	.orderB .bw6 img {width:360px;height:100px}

#sndeml {position:relative;display:block;padding:0;margin:0 auto}
#sndeml p {height:100%}


@media handheld, only screen and (min-width:1366px), only screen and (min-device-width:1366px){
body {font-size:19px}

header, #top-menu {height:144px;}
	#logo {top:5px}
	#logo img {height:135px}
	#logop {top:6px}
	#logop img {height:138px}
	.ttl {top:8px;width:646px;margin:0 0 0 318px;font-size:196%;line-height:110%}

	section {padding:2px 0}
	.long-copyg {width:60%;padding:10px 20px 0px 20px}
	h1 {font-size:200%}
	h2 {font-size:120%;padding-bottom:14px;margin:12px 0 12px 0}
	h3 {font-size:150%}
	.icon {width:22px}
	.btn:link,.btn:visited, input[type=submit] {font-size:101%;padding:10px 10px}
	.bio-detail, .bio-photo {font-size:100%;height:600px}
	.bio-detail img {max-width:20px;max-height:20px}
.span-1-of-3 {width:13.3%}
	.col {margin:0 .7% 2% 1%}
	.box {height:270px}
	.box img {height:180px;}
	.box h4 {font-size:90%}
	.box p {font-size:72%}
.bkcptn {font-size:80%}
	#wbd {margin:8px auto;max-width:460px}
	.wbd, .attsg {font-size:70%}
	.wbd img {height:90px;padding:0 18px 0 0}
	.attsg img {height:80px;padding:0 18px 0 0}
.colb {margin:0 1% 2% 1%}
.colb p {width:90%;font-size:130%;line-height:145%;text-align:left;margin:30px auto}
	.boxb img {width:540px;height:auto}
	.boxb p {padding:8px 30px 8px 27px;font-size:110%;line-height:125%}

	.books .box {height:480px}
	.boxc {height:344px}
	.boxd {height:344px}
	.boxe {height:250px}
.boxf, .boxfr {height:430px}
	.bw {width:270px}
	.bw1 {width:160px}
	.bw2 {width:270px}
	.bw3 {width:200px}
	.bw5 {width:354px}
	.bw6 {width:414px}
	.bwt {width:290px;line-height:200%}
	.va {top:62px}
	.albc {top:20px}
	.bw1, .bw2, .bw3, .bw5, .bw6 {margin:0 18px 18px 8px;font-size:80%}
	.fnapc {width:770px}
	.fnapc .long-copy {width:99%}
#sndeml {width:525px}
}


@media handheld, only screen and (min-width:1200px) and (max-width:1365px), only screen and (min-device-width:1200px) and (max-device-width:1365px){
body {font-size:18px}

header, #top-menu {height:144px;}
	#logo {top:3px}
	#logo img {height:136px}
	#logop {top:12px}
	#logop img {height:132px}
	.ttl {top:8px;width:656px;margin:0 0 0 308px;font-size:190%;line-height:126%}

	section {padding:2px 0}
	.section-heading {margin-bottom:1px}
	.long-copyg {width:54%;padding:8px 16px 0px 16px}
.long-copypw {width:60%}
.long-copypw li {left:-36px}
	h1 {font-size:200%}
	h2 {font-size:120%;padding-bottom:14px;margin:12px 0 12px 0}
	h3 {font-size:150%}
	.icon {width:20px;margin-right:9px}
	.btn:link,.btn:visited, input[type=submit] {font-size:108%;padding:13px 13px}
	.bio-detail, .bio-photo {font-size:110%;height:600px}
	.bio-detail img {max-width:18px;max-height:18px}
.span-1-of-3 {width:13.3%}
	.col {margin:0 .7% 2% .7%}
	.box {height:256px}
	.box img {height:180px;}
	.box h4 {font-size:90%}
	.box p {font-size:72%}
.bkcptn {font-size:93%}
	#wbd {margin:8px auto;max-width:440px}
	.wbd, .attsg {font-size:70%}
	.wbd img {height:90px;padding:0 18px 0 0}
	.attsg img {height:70px;padding:0 18px 0 0}
.colb {margin:0 .5% 2% 1%}
.colb p {width:90%;font-size:130%;line-height:145%;text-align:left;margin:30px auto}
	.boxb img {width:99%;max-width:540px;height:auto}
	.boxb p {padding:8px 30px 8px 27px;font-size:110%;line-height:130%}

	.books .box {height:450px}
	.books .box .bio-detail img {max-width:12px;max-height:12px}
	.boxc {height:340px}
	.boxd {height:340px}
	.boxe {height:220px}
.boxf, .boxfr {height:420px}
.bw {width:270px}
.bw1 {width:160px}
.bw2 {width:270px}
.bw3 {width:200px}
.bw5 {width:354px}
.bw6 {width:414px}
.bwt {width:270px;line-height:200%}
.va {top:62px}
.albc {top:20px}
.bw1, .bw2, .bw3, .bw5, .bw6 {margin:0 18px 18px 8px;font-size:90%}
.fnapc {width:740px}
.fnapc .long-copy {width:99%}
#sndeml {width:480px}
}



@media handheld, only screen and (min-width:1024px) and (max-width:1199px), only screen and (min-device-width:1024px) and (max-device-width:1199px) {
body {font-size:18px}

header, #top-menu {height:140px;}
	#logo {top:5px}
	#logo img {height:130px}
	#logop {top:20px}
	#logop img {height:120px}
	.ttl {top:8px;width:572px;margin:0 0 0 278px;font-size:196%;line-height:130%}

	section {padding:2px 0}
	.section-heading {margin-bottom:1px}
	.long-copyg {width:60%;padding:8px 12px 0px 12px}
.long-copypw {padding-left:90px;width:67%}
.long-copypw img {height:24px}
	h1 {font-size:180%}
	h2 {font-size:115%;padding-bottom:14px;margin:12px 0 12px 0}
	h3 {font-size:140%}
	.icon {width:18px;margin-right:7px}
	.btn:link,.btn:visited, input[type=submit] {font-size:106%;padding:12px 12px}
	.bio-detail, .bio-photo {font-size:110%;height:580px}
	.bio-detail img {max-width:16px;max-height:16px}
.span-1-of-3 {width:15.5%}
	.col {margin:0 1% 2% 1%}
	.box {height:236px}
	.box img {height:170px;}
	.box h4 {font-size:100%}
	.box p {font-size:70%}
.bkcptn {font-size:90%}
	#wbd {margin:8px auto;max-width:440px}
	.wbd, .attsg {font-size:70%}
	.wbd img {height:80px;padding:0 18px 0 0}
	.attsg img {height:64px;padding:0 18px 0 0}
.colb {margin:0 .5% 2% 1%}
.colb p {width:90%;font-size:125%;line-height:140%;text-align:left;margin:30px auto}
	.boxb img {width:99%;max-width:520px;height:auto}
	.boxb p {padding:8px 30px 8px 27px;font-size:110%;line-height:130%}

	.books .box {height:430px}
	.boxc {height:313px}
	.boxd {height:313px}
	.boxe {height:223px}
.boxf, .boxfr {height:410px}
.bw {width:270px}
.bw1 {width:150px}
.bw2 {width:254px}
.bw3 {width:194px}
.bw5 {width:330px}
.bw6 {width:380px}
.bwt {width:240px;line-height:200%}
.va {top:62px}
.albc {top:20px}
.bw1, .bw2, .bw3, .bw5, .bw6 {margin:0 8px 20px 0;font-size:90%} 
.fnapc {width:670px}
.fnapc .long-copy {width:99%}
#sndeml {width:430px}
}


@media handheld, only screen and (min-width:900px) and (max-width:1023px), only screen and (min-device-width:900px) and (max-device-width:1023px) {
body {font-size:17px}

header, #top-menu {height:140px;}
	#logo {top:2px}
	#logo img {height:134px}
	#logop {top:30px}
	#logop img {height:110px}
	.ttl {top:8px;width:470px;margin:0 0 0 258px;font-size:188%;line-height:130%}

	section {padding:2px 0}
	.section-heading {margin-bottom:1px}
	.long-copyg {width:60%;padding:8px 12px 0px 12px}
.long-copypw {padding-left:90px;width:67%}
.long-copypw img {height:24px}
	h1 {font-size:180%}
	h2 {font-size:115%;padding-bottom:14px;margin:12px 0 12px 0}
	h3 {font-size:140%}
	.icon {width:18px;margin-right:7px}
	.btn:link,.btn:visited, input[type=submit] {font-size:106%;padding:12px 12px}
	.bio-detail, .bio-photo {font-size:110%;height:580px}
	.bio-detail img {max-width:16px;max-height:16px}
.span-1-of-3 {width:15.5%}
	.col {margin:0 1% 2% 1%}
	.box {height:236px}
	.box img {height:170px;}
	.box h4 {font-size:100%}
	.box p {font-size:70%}
.bkcptn {font-size:90%}
	#wbd {margin:8px auto;max-width:440px}
	.wbd, .attsg {font-size:70%}
	.wbd img {height:80px;padding:0 18px 0 0}
	.attsg img {height:64px;padding:0 18px 0 0}
.colb {margin:0 .5% 2% 1%}
.colb p {width:90%;font-size:125%;line-height:140%;text-align:left;margin:30px auto}
	.boxb img {width:99%;max-width:520px;height:auto}
	.boxb p {padding:2px 20px 4px 24px;font-size:110%;line-height:125%}

	.books .box {height:430px}
	.boxc {height:313px}
	.boxd {height:313px}
	.boxe {height:223px}
.boxf, .boxfr {height:410px}
.bw {width:270px}
.bw1 {width:150px}
.bw2 {width:254px}
.bw3 {width:194px}
.bw5 {width:330px}
.bw6 {width:380px}
.bwt {width:240px;line-height:200%}
.va {top:62px}
.albc {top:20px}
.bw1, .bw2, .bw3, .bw5, .bw6 {margin:0 8px 20px 0;font-size:90%} 
.fnapc {width:670px}
.fnapc .long-copy {width:99%}
#sndeml {width:430px}
}





@media handheld, only screen and (min-width:768px) and (max-width:899px), only screen and (min-device-width:768px) and (max-device-width:899px) {
body {font-size:17px}

header, #top-menu {height:116px;}
	#logo {top:4px}
	#logo img {height:108px}
	#logop {top:22px}
	#logop img {height:94px}
	.ttl {top:8px;width:404px;margin:0 0 0 222px;font-size:170%;line-height:115%}
	.twidth {width:98%;margin:1% auto}
	.lrg {font-size:111%}

	section {padding:2px 0}
	.section-heading {margin-bottom:1px}
	.long-copyg {width:63%;padding:8px 10px 0px 10px}
.long-copypw {width:70%}
.long-copypw li {left:-16px}
.long-copypw img {height:20px}
	h1 {font-size:180%}
	h2 {font-size:115%;padding-bottom:14px;margin:12px 0 12px 0}
	h3 {font-size:140%}
	.icon {width:16px;margin-right:5px}
	.btn:link,.btn:visited, input[type=submit] {font-size:104%;padding:11px 11px}
	.bio-detail, .bio-photo {font-size:108%;height:520px}
	.bio-detail img {max-width:15px;max-height:15px}
.span-1-of-3 {width:19.0%}
	.col {margin:0 .9% 2% .9%}
	.box {height:242px}
	.box img {height:180px;}
	.box h4 {font-size:100%}
	.box p {font-size:78%}
.bkcptn {font-size:102%}
	#wbd {margin:8px auto;max-width:440px}
	.wbd, .attsg {font-size:80%}
	.wbd img {height:76px;padding:0 18px 0 0}
	.attsg img {height:56px;padding:0 18px 0 0}
.colb {margin:0 .5% 2% 1%}
.colb p {width:90%;font-size:120%;line-height:135%;text-align:left;margin:30px auto}
	.boxb img {width:99%;height:auto}
	.boxb p {padding:0 10px 4px 14px;font-size:110%;line-height:125%}

	.books .box {height:368px}
	.books .box .bio-detail img {max-width:12px;max-height:12px}
	.boxc {height:258px}
	.boxd {height:258px}
	.boxe {height:188px}
.boxf, .boxfr {height:340px}
.bw {width:270px}
.bw1 {width:150px}
.bw2 {width:260px}
.bw3 {width:200px}
.bw5 {width:340px}
.bw6 {width:390px}
.bwt {width:100%;line-height:200%;max-width:899px;font-size:111%}
.va {top:0}
.albc {float:right;top:8px;margin-right:200px}
.bw1, .bw2, .bw3, .bw5, .bw6 {margin:0 8px 20px 0;font-size:90%}
.fnapc {width:550px}
.fnapc .long-copy {width:99%}
#sndeml {width:380px}
}



@media handheld, only screen and (min-width:640px) and (max-width:767px), only screen and (min-device-width:640px) and (max-device-width:767px) {
body {font-size:16px}

header, #top-menu {height:96px;}
	#logo {top:2px}
	#logo img {height:90px}
	#logop {top:20px}
	#logop img {height:76px}
	.ttl {top:4px;width:338px;margin:0 0 0 177px;font-size:170%;line-height:115%}
	.twidth {width:60%}


	section {padding:2px 0}
	.section-heading {margin-bottom:1px}
	.long-copyg {width:79%;padding:8px 8px 0px 10px}
.long-copypw {margin-left:57px;width:87%}
.long-copypw li {left:-26px}
.long-copypw img {height:18px}
	h1 {font-size:140%}
	h2 {font-size:110%;padding-bottom:14px;margin:12px 0 12px 0}
	h3 {font-size:130%}
	.icon {width:14px;margin-right:3px}
	.btn:link,.btn:visited, input[type=submit] {font-size:102%;padding:10px 10px}
	.bio-detail, .bio-photo {font-size:98%;height:100%}
	.bio-detail img {max-width:14px;max-height:14px}
.span-1-of-3 {width:23.5%}
	.col {margin:0 .9% 2% .9%}
	.box {height:240px}
	.box img {height:180px;}
	.box h4 {font-size:100%}
	.box p {font-size:78%}
.bkcptn {font-size:102%}
	#wbd {margin:8px auto;max-width:440px}
	.wbd, .attsg {font-size:80%}
	.wbd img {height:70px;padding:0 18px 0 0}
	.attsg img {height:52px;padding:0 18px 0 0}
.colb {margin:0 .5% 2% 1%}
.colb p {width:90%;font-size:115%;line-height:130%;text-align:left;margin:30px auto}
	.boxb img {width:99%;height:auto}
	.boxb p {padding:0 10px 4px 14px;font-size:110%;line-height:125%}
	.books .box {height:100%}
	.books .box .bio-detail img {max-width:12px;max-height:12px}
	.boxc, .boxd, .boxe {height:100%}
.boxf {height:370px}
.boxfr {height:214px}
.bw {width:270px}
.bw1 {width:140px}
.bw2 {width:200px}
.bw3 {width:150px}
.bw5 {width:256px}
.bw6 {width:306px}
.bwt {width:100%;line-height:200%;max-width:767px;font-size:110%}
.va {top:0}
.albc {float:right;top:4px;margin-right:34px}
.bw1, .bw2, .bw3, .bw5, .bw6 {margin:0 6px 20px 6px;font-size:90%} 
.orderB .bw1 img, .orderB .bw2 img, .orderB .bw3 img, .orderB .bw4 img, .orderB .bw5 img, .orderB .bw6 img {height:80px;width:auto}
.fnapc {width:470px}
#sndeml {width:410px}
}



@media handheld, only screen and (min-width:600px) and (max-width:639px), only screen and (min-device-width:600px) and (max-device-width:639px) {
body {font-size:16px}

header, #top-menu {height:88px;}
	#logo {top:4px}
	#logo img {height:80px}
	#logop {top:12px}
	#logop img {height:76px}
	.ttl {top:3px;width:310px;margin:0 0 0 184px;font-size:164%;line-height:110%}
	.twidth {width:66%}

	section {padding:2px 0}
	.section-heading {margin-bottom:1px}
	.long-copyg {width:79%;padding:8px 8px 0px 10px}
.long-copypw {margin-left:57px;width:87%}
.long-copypw li {left:-26px}
.long-copypw img {height:18px}
	h1 {font-size:140%}
	h2 {font-size:110%;padding-bottom:14px;margin:12px 0 12px 0}
	h3 {font-size:130%}
	.icon {width:14px;margin-right:3px}
	.btn:link,.btn:visited, input[type=submit] {font-size:102%;padding:10px 10px}
	.bio-detail, .bio-photo {font-size:98%;height:100%}
	.bio-detail img {max-width:14px;max-height:14px}
.span-1-of-3 {width:23.5%}
	.col {margin:0 .9% 2% .9%}
	.box {height:240px}
	.box img {height:180px;}
	.box h4 {font-size:100%}
	.box p {font-size:78%}
.bkcptn {font-size:102%}
	#wbd {margin:8px auto;max-width:440px}
	.wbd, .attsg {font-size:80%}
	.wbd img {height:70px;padding:0 18px 0 0}
	.attsg img {height:52px;padding:0 18px 0 0}
.colb {margin:0 .5% 2% 1%}
.colb p {width:90%;font-size:115%;line-height:130%;text-align:left;margin:30px auto}
	.boxb img {width:99%;height:auto}
	.boxb p {padding:0 10px 4px 14px;font-size:105%;line-height:122%}
	.books .box {height:100%}
	.books .box .bio-detail img {max-width:12px;max-height:12px}
	.boxc, .boxd, .boxe {height:100%}
.boxf {height:370px}
.boxfr {height:214px}
.bw {width:270px}
.bw1 {width:140px}
.bw2 {width:200px}
.bw3 {width:150px}
.bw5 {width:256px}
.bw6 {width:306px}
.bwt {width:100%;line-height:200%;max-width:767px;font-size:110%}
.va {top:0}
.albc {float:right;top:4px;margin-right:34px}
.bw1, .bw2, .bw3, .bw5, .bw6 {margin:0 6px 20px 6px;font-size:90%} 
.orderB .bw1 img, .orderB .bw2 img, .orderB .bw3 img, .orderB .bw4 img, .orderB .bw5 img, .orderB .bw6 img {height:80px;width:auto}
.fnapc {width:470px}
#sndeml {width:410px}
}






@media handheld, only screen and (min-width:480px) and (max-width:599px), only screen and (min-device-width:480px) and (max-device-width:599px) {
body {font-size:16px}

	header, #top-menu {height:74px;}
	#logo {top:2px}
	#logo img {height:60px}
	#logop {top:8px}
	#logop img {height:60px}
	.ttl {top:4px;width:243px;margin:0 0 0 145px;font-size:128%;line-height:110%}
	.twidth {width:80%}

	section {padding:2px 0}
	.section-heading {margin-bottom:1px}
	.long-copyg {width:90%;padding:7px 4px 0px 10px}
.long-copypw {width:98%;margin:0;padding:0 5px}
.long-copypw li {left:0}
.long-copypw img {height:18px}
	h1 {font-size:140%}
	h2 {font-size:105%;padding-bottom:14px;margin:12px 0 12px 0}
	h3 {font-size:130%}
	.icon {width:14px;margin-right:3px}
	.btn:link,.btn:visited, input[type=submit] {font-size:102%;padding:10px 10px}
	.bio-detail, .bio-photo {font-size:98%;height:100%}
	.bio-detail img {max-width:14px;max-height:14px}
.span-1-of-3 {width:31.5%}
	.col {margin:0 1% 3% 1%}
	.box {height:242px}
	.box img {height:180px;}
	.box h4 {font-size:100%}
	.box p {font-size:82%}
.bkcptn {font-size:110%}
	#wbd {margin:8px auto;max-width:440px}
	.wbd, .attsg {font-size:80%}
	.wbd img {height:70px;padding:0 18px 0 0}
	.attsg img {height:50px;padding:0 18px 0 0}
.colb {margin:0 .5% 2% 1%}
.colb p {width:90%;font-size:110%;line-height:125%;text-align:left;margin:30px auto}
	.boxb img {width:99%;height:auto}
	.boxb p {padding:0 10px 4px 14px;font-size:100%;line-height:115%}
	.books .box {height:100%}
	.books .box .btn {padding:4px}
	.books .box .bio-detail img {max-width:12px;max-height:12px}
	.boxc, .boxd, .boxe {height:100%}
.boxf {height:464px}
.boxfr {height:204px}
.bw {width:270px}
.bw1 {width:140px}
.bw2 {width:180px}
.bw3 {width:150px}
.bw5 {width:240px}
.bw6 {width:286px}
.bwt {width:100%;line-height:200%;max-width:767px;font-size:110%}
.va {top:0}
.albc {float:right;top:4px;margin-right:24px}
.bw1, .bw2, .bw3, .bw5, .bw6 {margin:0 8px 20px 8px;font-size:92%} 
.orderB .bw1 img, .orderB .bw2 img, .orderB .bw3 img, .orderB .bw4 img, .orderB .bw5 img, .orderB .bw6 img {height:70px;width:auto}
.fnapc {width:370px}
.fnapc .long-copy {width:100%}
#sndeml {width:360px}
}


@media handheld, only screen and (min-width:320px) and (max-width:479px), only screen and (min-device-width:320px) and (max-device-width:479px) {
body {font-size:16px}

	header, #top-menu {height:60px}
	#top-menu {position:absolute}
	#logo, #logo img, logop, #logop img {display:none}
	.ttl {position:relative;top:2px;max-width:100%;margin:0;text-align:center;font-size:120%;line-height:100%}
	.twidth {width:94%}

	section {padding:2px 0}
	.section-heading {margin-bottom:1px}
	.long-copyg {width:96%;padding:4px 4px 0px 4px}
.long-copypw {width:98%;margin:0;padding:0 3px}
.long-copypw li {left:0}
.long-copypw img {height:18px}
	h1 {font-size:110%}
	h2 {font-size:90%;padding-bottom:14px;margin:12px 0 12px 0}
	h3 {font-size:110%}
	.icon {width:16px;margin-right:4px}
	.btn:link,.btn:visited, input[type=submit] {font-size:100%;padding:8px 8px}
	.bio-detail, .bio-photo {font-size:97%;height:100%}
	.bio-detail img {max-width:14px;max-height:14px}
.span-1-of-3 {width:47.3%}
	.col {margin:0 1% 3% 1%}
	.box {height:238px}
	.box img {height:180px;}
	.box h4 {font-size:100%}
	.box p {font-size:80%}
.bkcptn {font-size:111%}
	#wbd {margin:8px auto;max-width:440px}
	.wbd, .attsg {font-size:80%}
	.wbd img {height:70px;padding:0 18px 0 0}
	.attsg img {height:50px;padding:0 18px 0 0}
.span-2-of-2 {width: 62.5%;}
.span-1-of-2 {width: 34.5%}
	.span-1of2 {width:98%;margin-bottom:5%}
.colb {margin:0 .5% 2% 1%}
.colb p {width:96%;font-size:100%;line-height:115%;text-align:left;margin:20px auto}
	.boxb {padding-bottom:2px}
	.boxb img {width:99%;height:auto}
	.boxb p {padding:0 10px 4px 14px;font-size:100%;line-height:115%}

.table {font-size:90%;line-height:135%}
.fnapc select {width:90%}
	.books .box {height:100%}
	.books .box .btn {width:44%}
	.books .box img {width:90px}
	.books .box .bio-detail {text-align:center}
	.books .box .bio-detail img {max-width:12px;max-height:12px}
	.boxc, .boxd, .boxe {height:100%}
.boxf {height:334px}
.boxfr {height:324px}
.albc {text-align:center;top:10px}
.bw {width:270px}
.bw1 {width:140px}
.bw2 {width:180px}
.bw3 {width:150px}
.bw5 {width:240px}
.bw6 {width:286px}
.bwt {width:214px;line-height:200%;font-size:100%;margin-left:20%}
.va {top:0}
.bw1, .bw2, .bw3, .bw5, .bw6 {margin:0 8px 20px 8px;font-size:96%} 
.orderB .bw1 img, .orderB .bw2 img, .orderB .bw3 img, .orderB .bw4 img, .orderB .bw5 img, .orderB .bw6 img {height:70px;width:auto}
.fnapc {width:250px}
.fnapc .long-copy {width:100%}
#sndeml {width:250px}
}




@media handheld, only screen and (min-width:0px) and (max-width:319px), only screen and (min-device-width:0px) and (max-device-width:319px) {
body {font-size:16px}

	header, #top-menu {height:66px}
	#top-menu {position:absolute}
	#logo, #logo img, logop, #logop img {display:none}
	.ttl {position:absolute;top:2px;margin:0;max-width:100%;text-align:center;font-size:120%;line-height:104%}
	.twidth {width:94%}

	section {padding:2px 0}
	.section-heading {margin-bottom:1px}
	.long-copyg {width:95%;padding:2px}
.long-copypw {width:99%;margin:0;padding:0 2px}
.long-copypw li {left:0}
.long-copypw img {height:18px}
	h1 {font-size:110%}
	h2 {font-size:90%;padding-bottom:14px;margin:12px 0 12px 0}
	h3 {font-size:110%}
	.icon {width:16px;margin-right:3px}
	.btn:link,.btn:visited, input[type=submit] {font-size:100%;padding:6px 6px}
	.bio-detail, .bio-photo {font-size:97%;height:100%}
	.bio-detail img {max-width:14px;max-height:14px}
.span-1-of-3 {width:47%}
	.col {margin:0 1% 3% 1%}
	.box {box-shadow: 1px 1px 4px #999;height:216px}
	.box img {height:160px;}
	.box h4 {font-size:100%}
	.box p {font-size:80%}
.bkcptn {font-size:111%}
	#wbd {margin:13px auto;max-width:440px}
	.wbd, .attsg {font-size:80%}
	.wbd img {height:68px;padding:0 8px 0 0}
	.attsg img {height:50px;padding:0 8px 0 0}
.span-2-of-2 {width: 62.5%;}
.span-1-of-2 {width: 34.5%}
	.span-1of2 {width:98%;margin-bottom:5%}
.colb {margin:0 .5% 2% 1%}
.colb p {width:98%;font-size:100%;line-height:115%;text-align:left;margin:10px auto}
	.boxb {padding-bottom:2px}
	.boxb img {width:99%;height:auto}
	.boxb p {padding:0 6px 0 8px;font-size:100%;line-height:115%}

	.fmen li {display:inline-block;padding:0 4px 0 4px}
	.fmen li a:link,.fmen li a:visited {font-size:87%;border-bottom: 1px solid transparent; -webkit-transition:border-bottom 0.2s;transition:border-bottom 0.2s}
.table {font-size:85%;line-height:130%}
.fnapc select {width:100%}
	.books .box {height:100%}
	.books .box .btn {width:60%}
	.books .box img {width:90px}
	.books .box .bio-detail {text-align:center}
	.books .box .bio-detail img {max-width:12px;max-height:12px}
	.boxc, .boxd, .boxe {height:100%}
.boxf {height:464px}
.boxfr {height:214px}
.va {top:0}
.albc {text-align:center;top:10px}
.bw {width:270px}
.bw1 {width:140px}
.bwt {width:210px;line-height:200%;font-size:100%;margin-left:8%}
.bw1, .bw2, .bw3, .bw5, .bw6 {width:98%}
.bw1, .bw2, .bw3, .bw5, .bw6 {margin:0 0 20px 2px;font-size:100%} 
.orderB .bw1 img, .orderB .bw2 img, .orderB .bw3 img, .orderB .bw4 img, .orderB .bw5 img {height:70px;width:auto}
.orderB .bw6 img {width:auto;height:64px}
.fnapc {width:180px}
.fnapc .long-copy {width:100%}
#sndeml {width:180px}
}